Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 13:58:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation beng delas alas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  beng delas alas Bot:  Hi Beng Delas Alas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  700969 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8108700969 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597258499            05:43 PM, 24th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:43 PM, 24th Oct                     beng delas alas                    Hi Mayar           05:43 PM, 24th Oct                     beng delas alas                    Can you please check if my order will be delivered today           05:44 PM, 24th Oct                     beng delas alas                    8108700969           05:44 PM, 24th Oct                     beng delas alas                    Dear Beng delas Alas, We are unable to find your address. Please call back or share your location on WhatsApp so that we can deliver your order. Team Landmark   عزيزنا/عزيزتنا Beng delas Alas، لم نتمكن من العثور على عنوانك. يرجى الاتصال بنا أو مشاركة عنوانك عبر الواتس أب حتى نتمكن من إيصال طلبك. فريق لاندمارك           05:45 PM, 24th Oct                     beng delas alas                    That was the message I received yesterday           05:45 PM, 24th Oct                     beng delas alas                    How can they not find the address it is in my account profile           05:45 PM, 24th Oct                     beng delas alas                    Still there???           05:46 PM, 24th Oct                     beng delas alas                    ????           05:47 PM, 24th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:49 PM, 24th Oct                     beng delas alas                    Please           05:50 PM, 24th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:50 PM, 24th Oct                   mayar                   Could you please confirm is this your correct phone number 96597258499?           05:50 PM, 24th Oct                     beng delas alas                    Yes           05:50 PM, 24th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:53 PM, 24th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:53 PM, 24th Oct                     beng delas alas                    Thanks           05:53 PM, 24th Oct                     beng delas alas                    Please           05:53 PM, 24th Oct                   mayar                   Is there anything else i can help you with           05:53 PM, 24th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:57 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3263952